Mailinglist Archive: opensuse-buildservice (144 mails)

< Previous Next >
Re: [opensuse-buildservice] Why does OBS think some packages are "unresolvable" while they are not?
  • From: Mathias Homann <Mathias.Homann@xxxxxxxxxxxx>
  • Date: Mon, 09 Sep 2019 11:23:50 +0200
  • Message-id: <2665086.irI1juPWbc@kumiko>
Am Montag, 9. September 2019, 10:50:58 CEST schrieb Wolfgang Rosenauer:
Am 09.09.19 um 10:47 schrieb Mathias Homann:
not completely unrelated...

due to the fact that firefox68 AND firefox69 both don't build in the
mozilla project right now my systems have reverted to the mozilla 60.8esr
from the updates repo... which means the more important ones of the
addons that I'm using are not working anymore. Also, firefox crashes on
exit.

*not* funny.

can you please elaborate what you are doing on which distribution and so on?

I'm running Leap 15.0 and have the mozilla repository enabled, so that I have
the same firefox on linux that I have on windows, mainly because some of the
addons that I use refuse to work on anything older than the latest firefox.

right now the available firefox from the mozilla repo is even older than the
one from the updates repo, both are too old for the addons.

Cheers
MH

*Mathias Homann*
Mathias.Homann@openSUSE:.org[1]
irc: [Lemmy] @ freenode, ircnet
obs: lemmy04
*gpg key fingerprint: 8029 2240 F4DD 7776 E7D2 C042 6B8E 029E 13F2 C102*


--------
[1] mailto:Mathias.Homann@xxxxxxxxxx



--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups